/*
Theme Name: Avada Child
Description: Child theme for Bee-j Bertje
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

.gform_wrapper {
  margin-bottom: 10px !important;
}
/** Make Date field Full Width */
.gform_wrapper.gravity-theme .ginput_container_date input {
	width: 100% !important;
}
/** GF Hide required field */
.gform_wrapper.gravity-theme .gfield_required {
	display: none !important;
}
.gform_required_legend {
	display: none !important;
}
/** Reduce GF Description Space */
.gform_wrapper.gravity-theme .gfield_description {
	padding-bottom: 3px !important;
	font-size: 13px !important;
    line-height: 1.1 !important;
    padding-top: 3px !important;
}

/** Avada Table Styling */
.table-2 tr td {
  padding: 5px 0px !important;
  font-size:15px !important;
  line-height: 1em !important;
  vertical-align: top !important;
}

/** Restaurant Ordering Styling */
.wc-restaurant-menu-section:first-child {
  margin-top: 0px !important;
}
.wc-restaurant-menu-section {
  margin-bottom: 0px !important;
}
.wc-restaurant-menu-product {
  padding: 0px !important;
}
.wc-restaurant-menu-product .wc-restaurant-menu-product-inner {
  border: none !important;
  box-shadow: none !important;
}
.wc-restaurant-menu-product .details {
  padding: 5px 15px 5px !important;
}
.wc-restaurant-menu-product .name, 
.wc-restaurant-menu-product .price {
  color: var(--awb-color7) !important;
  font-weight: 700 !important;
}
.wc-restaurant-menu-product .description {
  margin-top: 0 !important;
  color: var(--awb-color6) !important;
}
.wc-restaurant-menu-product .buy-button-container {
   display: none !important;
}
/** GF Workflow Styling */
.gravityflow-note-body-wrap {
  background: none;
}
#the-list tr {
  border-bottom: 1px solid;
}

table.wp-list-table.entries th {
	text-align: left;
}
table.gravityflow-inbox thead {
	text-align: left;
}

/* Workflow Background Remove */
#gravityflow-status-filters {
  background: none !important;
}
table#gravityflow-inbox tr:nth-child(2n+1) {
  background: none !important;
}

/* Workflow Button Styling */
.button, .button-secondary {
  background: var(--button_gradient_top_color) !important;
  border-color: #ffffff !important;
  box-shadow: none !important;
  color: #fff !important;
  vertical-align: center !important;
  border: 0px !important;
  border-radius: 8px !important;
  height: 40px !important;
  padding-left: 20px !important;
  padding-right: 20px !important;
  padding-bottom: 7px !important;
  padding-top: 7px !important;
}

#gravityflow-status-filter input, #gravityflow-status-filter label, #gravityflow-status-list .paging-input input, .detail-view-print label {
  margin-bottom: 10px !important;
}
input.medium-text.datepicker {
  width: 150px !important;
}
table.wp-list-table.entries tr:nth-child(2n), table#gravityflow-inbox tr:nth-child(2n) {
  background: none !important;
}
.gfield.gravityflow-display-field .gfield_label,
.gfield.gravityflow-editable-field:not(.green-background):not(.gfield_error) .gfield_label {
  background-color:#525752;
  border-top:0px;
  border-bottom:0px;
}
.postbox {
  background: none;
}
div.gf_entry_wrap #poststuff .inside {
  border-top: 0px;
}
.gravityflow-status-box-field h4 {
  font-size: 15px !important;
}
.gravityflow-status-box-field-assignees {
	display: none;
}
#entry-id {
  width: 60px;
}